clear 
set more off
capture log close 



local dtaf "/Volumes/Schwartzunix/doren_schwartz/dta"
local logf "/Volumes/Schwartzunix/doren_schwartz/do"
local gphf "/Volumes/Schwartzunix/doren_schwartz/graphs"

log using "`logf'/SIPP_step1_w14.log", replace

* Merge wave 1 through 4 data 
use "`dtaf'/SIPP_step1_w1.dta" 
append using "`dtaf'/SIPP_step1_w2.dta" 
append using "`dtaf'/SIPP_step1_w3.dta"
append using "`dtaf'/SIPP_step1_w4.dta"

describe

*KEEP ONLY WOMEN FOR NOW
  tab esex
  keep if esex == 2
  tab esex

*KEEP ONLY 40 AND OLDER
gen tagegt40 = (tage >= 40)  
replace tagegt40 =. if tage == .
keep if tagegt40 == 1

* drop observations that have duplicates  
sort ssuid pnum swave
by ssuid pnum: keep if _n==1

* check
tab swave

save "`dtaf'/SIPP_step1_w14.dta", replace

log close 
 
